using UnityEngine;
using UnityEngine.SceneManagement;

public class Goal : MonoBehaviour
{
    private void OnCollisionEnter2D(Collision2D other)
    {
        if (other.collider.CompareTag("Player"))
        {
            Debug.Log("You win!!!");
            GetComponent<AudioSource>().Play();
            SceneManager.LoadScene("winScreen");
        }
    }
}
